uuid: fdd6f1aa-6ffb-48f1-9684-a7decdb3d16d
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 9mxo86dMII5OxkHl4mbe2l4AgQloOXuErOte57BU9IY
id: sex_icao
label: 'Sex - International Civil Aviation Organization (ICAO)'
category: Demográfico
likert: false
options: |
  M: Male
  F: Female
  X: Unspecified
